﻿/* Kalam-regular - hebrew_latin */
/* font-weight: 400; Kalam-Regular */
/* font-weight: 300; Kalam-Light */
/* font-weight: 500; Kalam-Medium */
/* font-weight: 700; Kalam-Bold */
/* font-weight: 800; Kalam-ExtraBold */
/* font-weight: 900; Kalam-Black */

@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  src: url('Kalam-Regular.eot'); /* IE9 Compat Modes */
  src: local('Kalam'), local('Kalam-Regular')
      ,url('Kalam-Regular.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Kalam-Regular.woff2') format('woff2') /* Super Modern Browsers */
      ,url('Kalam-Regular.woff') format('woff') /* Modern Browsers */
      ,url('Kalam-Regular.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('Kalam-Regular.svg#Kalam') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 300;
  src: url('Kalam-Light.eot'); /* IE9 Compat Modes */
  src: local('Kalam'), local('Kalam-Light')
      ,url('Kalam-Light.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Kalam-Light.woff2') format('woff2') /* Super Modern Browsers */
      ,url('Kalam-Light.woff') format('woff') /* Modern Browsers */
      ,url('Kalam-Light.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('Kalam-Light.svg#Kalam') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  src: url('Kalam-Bold.eot'); /* IE9 Compat Modes */
  src: local('Kalam'), local('Kalam-Bold')
      ,url('Kalam-Bold.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Kalam-Bold.woff2') format('woff2') /* Super Modern Browsers */
      ,url('Kalam-Bold.woff') format('woff') /* Modern Browsers */
      ,url('Kalam-Bold.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('Kalam-Bold.svg#Kalam') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 800;
  src: url('Kalam-ExtraBold.eot'); /* IE9 Compat Modes */
  src: local('Kalam'), local('Kalam-ExtraBold')
      ,url('Kalam-ExtraBold.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('Kalam-ExtraBold.woff2') format('woff2') /* Super Modern Browsers */
      ,url('Kalam-ExtraBold.woff') format('woff') /* Modern Browsers */
      ,url('Kalam-ExtraBold.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('Kalam-ExtraBold.svg#Kalam') format('svg'); /* Legacy iOS */
}
